#Ant properties
#Wed Sep 06 10:31:26 UTC 2023
build.version=v20230906-0630
build.qualifier.date=20230906-0630
build.type=R
build.qualifier=R20230906-0630
build.sign=true
build.trigger=user Eike Stepper
